html {
    scroll-behavior: smooth;
}
.text-normal {
    color: #3464ff;
}

.text-danger {
    color: #E8001C;
}

.text-info {
    color: #8187A1;
}

.text-warning {
    color: #E49A00;
}

.text-normal-hover:hover {
    color: #3464ff;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.font-size-14 {
    font-size: 14px;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-18 {
    font-size: 18px;
}

.bg-grey {
    background: #F7F9FF;
}
.table_reset_btn {
    width: fit-content;
    height: 32px;
    background: #FFFFFF;
    border: 1px solid #3464FF;
    font-size: 12px;
    color: #3464FF;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
    display: block;
    margin: 16px auto 0;
    padding: 0 8px;
}

.table_reset_btn:hover {
    background: #3464FF;
    color: #fff;
}

.yhq-table-head {
    padding: 0 30px;
    height: 77px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 12px 12px 0 0;
    z-index: 999;
}

.yhq-table-head-p {
    color: #121212;
    position: relative;
}

.yhq-table-head-p::after {
    content: '';
    width: 4px;
    height: 14px;
    background: #3464FF;
    position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -7px;
}

.yhq-table-head-right {
    display: flex;
    align-items: center;
}

.yhq-table-head-input {
    position: relative;
}

.yhq-table-head-input input {
    width: 320px;
    height: 40px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #E1E6F0;
    padding: 0 40px 0 12px;
    transition: all .3s;
}
.yhq-table-head-input input:focus {
    border: 1px solid #3464FF;
    transition: all .3s;
}
.yhq-table-head-input input:hover {
    border: 1px solid #3464FF;
    transition: all .3s;
}

.yhq-table-head-input i {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    cursor: pointer;
    line-height: 40px;
}

.yhq-table-head-input i:hover {
    color: #3464FF;
}

.yhq-table-qian {
    line-height: 18px;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 11px 0;
}

.yhq-table-qian p {
    width: 100%;
}

.yhq-table-qian span {
    line-height: 12px;
    margin-top: 4px;
}

.yhq-table .gn-form {
    height: 40px;
}

.yhq-table .gn-select-value {
    border-radius: 4px;
    height: 40px;
    font-size: 14px;
    color: #121212;
}

.yhq-table .gn-select-wrap {
    margin-right: 16px;
    width: 195px;
}

.yhq-table .gn-select-panel {
    border-radius: 4px;
}

.yhq-table .gn-select-option {
    height: 38px;
    padding-left: 12px;
    font-size: 14px;
    color: #121212;
}

.yhq-table .gn-select-option.gn-select-selected,
.gn-select-option:hover {
    color: #3464ff;
}
.yhq-table {
    border: 1px solid #E1E6F0;
}
.gn_table_nodata {
    width: 1200px;
}
/* 布局 */
.layout-box {
    padding: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;

}
.layout-box.bg-white {
    background: #FFFFFF;
}
.layout-box.bg-gray {
    background: #F7F9FF;
}
.layout-box .layout-title {
    font-weight: 500;
    font-size: 36px;
    color: #040E43;
    line-height: 36px;
    max-width: 1200px;
    margin-bottom: 50px;
    scroll-margin-top: 186px;
}
.layout-box .layout-info {
    max-width: 1200px;
    width: 1200px;
}
/* banner */
.header_nav {
    background: url("../../imgs/friday_lowprice_tranin/banner-bg.jpg") no-repeat;
    background-position: center top;
    background-size: 100% 520px;
}
.banner-box {
    margin-top: 70px;
    height: 450px;
    background: url("../../imgs/friday_lowprice_tranin/banner-bg.jpg") no-repeat;
    background-position: center bottom;
    background-size: 100% 520px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-box .banner-info {
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 26px;
}
.banner-box .banner-info .banner-info-countdown {
    background: rgba(255,255,255,0.1);
    border-radius: 4px;
    border: 1px solid rgba(255,255,255,0.1);
    padding: 0 18px;
    margin-bottom: 23px;
}
.banner-box .banner-info .banner-info-countdown div {
    display: flex;
    align-items: center;
    width: fit-content;
    height: 44px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
}
.banner-box .banner-info .banner-info-countdown div i {
    font-size: 16px;
    margin-right: 12px;
}
.banner-box .banner-info .banner-info-countdown div span {
    display: block;
    width: 24px;
    height: 24px;
    background: linear-gradient(180deg, #FFDC5B 0%, #FFDC5B 20%, #FFE77C 55%, #FFB618 70%, #FFB618 100%);
    border-radius: 2px;
    margin:0 10px;
    font-family: DINProM;
    font-size: 16px;
    color: #040F43;
    line-height: 24px;
    text-align: center;
    
    
}
.banner-box .banner-info .banner-title {
    margin-bottom: 20px;
}
.banner-box .banner-info .banner-title span {
    font-weight: 600;
    font-size: 50px;
    color: #FFFFFF;
}
.banner-box .banner-info .banner-title span.banner-title-l {
    margin-right: 6px;
}
.banner-box .banner-info .banner-title span.banner-title-r {
    margin-left: 10px;
    background: linear-gradient(180deg, #FFDC5B 0%, #FFDC5B 20%, #FFE77C 55%, #FFB618 70%, #FFB618 100%);
    -webkit-background-clip: text;
    color: transparent;
    
}
.banner-box .banner-info .banner-subtitle {
    font-size: 16px;
    color: rgba(225,230,240,0.8);
    line-height: 20px;
    margin-bottom: 58px;
}
.banner-box .banner-info .banner-btn {
    background: linear-gradient( 180deg, #3D7FFF 0%, #0053FC 64.34%, #003BFC 100%);
    border-radius: 6px;
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 20px;
    text-align: center;
    padding: 20px 36px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.banner-box .banner-info .banner-btn:hover {
    background: linear-gradient(180deg, rgba(102, 154, 255, 1) 0%, rgba(45, 114, 255, 1) 64%, rgba(52, 100, 255, 1) 100%) !important;
    transition: all 0.3s ease-in-out;
}
/* navbar */
.tabs_index_nav-box {
    position: sticky;
    top: 70px;
    z-index: 999;
    width: 100%;
    margin: 0 auto;
    height: 60px;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px 0px rgba(55,99,170,0.1);
}

.tabs_index_nav {
    width: 1200px;
    height: 60px;
    margin: 0 auto;
    
}

.tabs_index_nav_active {
    position: absolute;
    width: 40px;
    height: 3px;
    background: #3464FF;
    bottom: 0;
    transition: all .3s ease;
}

.tabs_index_nav_ul {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.tabs_index_nav_ul li {
    flex: 1;
    text-align: center;
}

.tabs_index_nav_ul li a {
    display: inline-block;
    width: 100%;
    line-height: 60px;
    font-weight: 600;
    font-size: 16px;
    color: #040F43;
    text-align: center;
    font-style: normal;
}
.tabs_index_nav_ul li a:hover {
    color: #3464FF;
}
.tabs_index_nav_ul li.on a {
    color: #3464FF;
}
/* 域名注册 */
.swiper-box {
    position: relative;
}
.swiper-wrapper {
	padding-top:10px;
}
.swiper-box > .swiper-pagination {
	position: absolute;
	left: 0;
	width:100%;
	bottom:-40px;
    z-index: 6;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
	margin:0 5px;
}
.swiper-container {
	cursor:grab;
}

.swiper-wrapper .swiper-slide .rmhz-box {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item {
    width: 285px;
    height: 213px;
    background: linear-gradient( 180deg, #E9F2FF 0%, #FFFFFF 100%);
    border: 1px solid #E1E6F0;
    padding: 10px 30px 26px;
    transition: all 0.3s ease-in-out;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-hz {
    border-bottom: 1px solid #E1E6F0;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-hz img {
    height: 60px;
    width: 160px;
    margin-bottom: 10px;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-tags { 
    margin:20px 0 0;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-tag {
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    color: #009207;
    padding:7px 10px;
    background: rgba(0,146,7,0.1);
    border-radius: 1px;
    width: fit-content;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-zy {
    height: 44px;
    margin-top: 14px;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-zy .rmhz-item-zy-price {
    font-family: DINProM;
    font-size: 30px;
    color: #E8001C;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-zy .rmhz-item-zy-price .rmhz-item-zy-price-old {
    font-weight: 400;
    font-size: 16px;
    color: #8187A1;
    display: inline-block;
    margin-left: 8px;
    position: relative;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-zy .rmhz-item-zy-price .rmhz-item-zy-price-old:after {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    display: block;
    width: 100%;
    height: 1px;
    background: #8187A1;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-zy .rmhz-item-zy-btn {
    width: 100%;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    background: linear-gradient( 180deg, #3D7FFF 0%, #0053FC 64.34%, #003BFC 100%);
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease-in-out,display 0.3s ease-in-out;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item .rmhz-item-zy .rmhz-item-zy-btn:hover {
    opacity: .8;
    transition: opacity 0.3s ease-in-out;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item:hover {
    box-shadow: 0px 10px 20px 0px rgba(5,17,71,0.07);
    height: 223px;
    margin-top: -10px;
    transition: all 0.3s ease-in-out;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item:hover .rmhz-item-zy {
    margin-top: 24px;
    transition: all 0.3s ease-in-out;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item:hover .rmhz-item-zy-btn {
    display: block;
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
}
.swiper-wrapper .swiper-slide .rmhz-box .rmhz-item:hover .rmhz-item-zy-price {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.friday-swiper .arrows {
    position: absolute;
    top: 50%;
    color: #3464ff;
    opacity: .4;
    margin-top: -40px;
    z-index: 10;
    left: -48px;
    cursor: pointer;
    background: none;
    transition: all .3s;
}
.friday-swiper .arrows:hover {
    opacity: 1;
    transition: all .3s;
}
.friday-swiper .arrows i {
    font-size: 60px;
}

.friday-swiper .swiper-next {
    right: -48px;
    left: auto;
}

.friday-swiper:hover .swiper-prev {
    left: -8px;
}

.friday-swiper:hover .swiper-next {
    right: -8px;
}
/* 服务介绍 */
.mffw-box {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.mffw-box .mffw-item {
    width: 386px;
    height: 296px;
    background: #FFFFFF;
    transition: all 0.3s ease-in-out;
}
.mffw-box.mffw-us .mffw-item{
    height: 332px;
}
.mffw-box .mffw-item >img {
    width: 100%;
    height: 178px;
}
.mffw-box .mffw-item .mffw-item-info {
    padding: 6px 30px 30px;
}
.mffw-box .mffw-item .mffw-item-info .mffw-item-info-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 12px;
}
.mffw-box .mffw-item .mffw-item-info .mffw-item-info-subtitle {
    font-size: 14px;
    color: #8187A1;
    line-height: 22px;
}
.mffw-box .mffw-item:hover {
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.07);
    transition: all 0.3s ease-in-out;
}
.mffw-box .mffw-item:hover .mffw-item-info .mffw-item-info-title {
    color: #3464FF;
    transition: all 0.3s ease-in-out;
}
/* 转入活动规则 */
.hdgz-box {
    background: #F7F9FF;
    padding: 30px 30px 26px;
}
.hdgz-box h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    color: #040F43;
    margin-bottom: 20px;
}
.hdgz-box .hdgz-label {
    font-size: 16px;
    line-height: 1;
    margin: 16px 0;
    color: #040F43;
}
.hdgz-box p {
    font-size: 14px;
    line-height: 19px;
    color: #8187A1;
}
.hdgz-box p .span{
    color:#040F43;
}
.hdgz-box .hdgz-content {
    font-size: 14px;
    line-height: 22px;
    color: #8187A1;
}
.hdgz-box .hdgz-content .hdgz-content-item {
    /* display: flex; */
    align-items: top;
    margin-bottom: 6px;
}
.hdgz-box .hdgz-content .hdgz-content-item span {
    font-size: 14px;
    line-height: 22px;
}
.hdgz-box .hdgz-content .hdgz-content-item .hdgz-content-item-label {
    color: #040F43;
    flex-shrink: 0;
}
.hdgz-box .hdgz-content .hdgz-content-item:last-child {
    margin-bottom: 0;
}

.hdgz-box .emphasize {
    color:#E8001C;
}

/* 常见问题 */
.dealer_qs {
    min-height: 395px;
    padding: 0 30px;
    border-radius: 4px;
}

.dealer_qs_item {
    border-bottom: 1px solid #E1E6F0;
    padding-bottom: 14px;
}
.dealer_qs_item:last-child {
    border-bottom: none;
}
.dealer_qs_item_title {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    font-size: 18px;
    color: #040F43;
    line-height: 18px;
    padding-top: 30px;
    padding-bottom: 16px;
    cursor: pointer;
}

.dealer_qs_item_title:hover {
    color: #3464ff;
}
.dealer_qs_item_title:hover i {
    color: #3464ff;
}

.dealer_qs_item_title i {
    font-size: 8px;
    color: #8187A1;
    transition: transform 0.3s;
}

.dealer_qs_item.active .dealer_qs_item_title i {
    transform: rotate(180deg);
}

.dealer_qs_item_content {
    display: none;
    padding-bottom: 12px;
    font-size: 14px;
    color: #8187A1;
    line-height: 22px;
    font-weight: 400;
}

.margin-bottom-20 {
    margin-bottom: 22px !important;
}

/* 价格总览 */

.yhq-table-head {
    padding: 0 30px;
    height: 77px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 12px 12px 0 0;
}

.yhq-table-head-p {
    color: #121212;
    position: relative;
}

.yhq-table-head-p::after {
    content: '';
    width: 4px;
    height: 14px;
    background: #3464FF;
    position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -7px;
}

.yhq-table-head-right {
    display: flex;
    align-items: center;
}

.yhq-table-head-input {
    position: relative;
}

.yhq-table-head-input input {
    width: 320px;
    height: 40px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #E1E6F0;
    padding: 0 40px 0 12px;
}

.yhq-table-head-input i {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    cursor: pointer;
    line-height: 40px;
}

.yhq-table-head-input i:hover {
    color: #3464FF;
}

.yhq-table-qian {
    line-height: 18px;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 11px 0;
}

.yhq-table-qian p {
    width: 100%;
}

.yhq-table-qian span {
    line-height: 12px;
    margin-top: 4px;
}

.yhq-table .gn-form {
    height: 40px;
}

.yhq-table .gn-select-value {
    border-radius: 4px;
    height: 40px;
    font-size: 14px;
    color: #121212;
}

.yhq-table .gn-select-wrap {
    margin-right: 16px;
    width: 195px;
}

.yhq-table .gn-select-panel {
    border-radius: 4px;
}

.yhq-table .gn-select-option {
    height: 38px;
    padding-left: 12px;
    font-size: 14px;
    color: #121212;
}

.yhq-table .gn-select-option.gn-select-selected,
.gn-select-option:hover {
    color: #3464ff;
}

.friday_bottom_box {
    width: 100%;
    height: 180px;
    background: url(../../imgs/reg_bottombg.png) no-repeat center;
    background-size: cover;
    padding-top: 48px;
}

.friday_bottom_box p {
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 24px;
}

.friday_bottom_box .friday_regbtn {
    display: block;
    width: 120px;
    height: 36px;
    border-radius: 2px;
    border: 1px solid #fff;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 34px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0);
    margin-top: 32px;
    transition: all 0.3s;
}

.friday_bottom_box .friday_regbtn:hover {
    background-color: #fff;
    color: #003BFC;
}
.yj-box {
    height: 32px;
}
.yj-box .yj-price {
    font-size: 14px;
    color: #8187A1;
    line-height: 32px;
}
.yj-box .yj-btn {
    padding: 0 15px;
    background: #ffffff;
    border:1px solid #3464FF;
    color: #3464FF;
    font-size: 12px;
    line-height: 30px;
    cursor: pointer;
    width: fit-content;
    display: none;
}
.yj-box .yj-btn:hover {
    background-color: #3464FF;
    color: #fff;
}
#DJZR_TABLE .gn-table tbody tr:hover .yj-box .yj-btn {
    display: block;
}
#DJZR_TABLE .gn-table tbody tr:hover .yj-box .yj-price {
    display: none;
}

.text-success {
    color: #009207;
}


.gn-table tr {
    display: block;
    box-sizing: border-box;
}
.gn-table tr th:first-child {
    padding-left: 30px;
}
.gn-table tr td {
    padding: 0 10px;
}
.gn-table tr td:first-child {
    padding-left: 0;
}
.gn-table thead tr {
    background-color: #F7F8FA;
}
.gn-table tbody tr {
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
}

.gn-table tr th .gn-table-cell {
    line-height: 24px;
}
.gn-table tr td .gn-table-cell {
    line-height: 43.5px;
}
.gn-table th,.gn-table td{
    border-bottom: none;
}
.gn-table tbody tr::after {
    content: '';
    position: absolute;
    right: 30px;
    bottom: 0;
    left: 30px;
    border-bottom: 1px dashed #E1E6F0;
    pointer-events: none;
}

.goback_top {
    z-index: 999;
}
.gn-page-btn {
    border-radius: 0;
    border: none;
    color: #3464FF;
}
.gn-page-btn:disabled {
    color: #8187A1 !important;
}
